* {
    padding: 0;
    margin: 0;
    list-style: none;
}

body {
    font-family: 'Kiwi Maru', serif;
}

a {
    text-decoration: none;
}

img {
    vertical-align: top;
}

/* Loading背景画面設定　*/
#splash {
    /*fixedで全面に固定*/
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: #fab717;
    text-align: center;
    color: #fff;
}

/* Loading画像中央配置　*/
#splash_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
    width: 150px;
}

/* fadeUpをするアイコンの動き */
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

.line img {
    width: 100%;
}

.line {
    position: absolute;
    bottom: -17px;
    z-index: 10;
}

.head {
    position: relative;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/*フェードイン*/

.element {
    transform: translateY(30px);
    opacity: 0;
    visibility: hidden;
    transition: transform 1s, opacity 1s, visibility 1s;
}

.is-fadein {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}

/*anime*/

.fuwafuwa {
    animation: fuwafuwa 3s infinite ease-in-out .8s alternate;
    display: inline-block;
    transition: 1.5s ease-in-out;
}

@keyframes fuwafuwa {
    0% {
        transform: translate(0, 0) rotate(-7deg);
    }

    50% {
        transform: translate(0, -7px) rotate(0deg);
    }

    100% {
        transform: translate(0, 0) rotate(7deg);
    }
}

.fuwafuwa2 {
    animation: fuwafuwa2 3s infinite ease-in-out .8s alternate;
    display: inline-block;
    transition: 1.5s ease-in-out;
}

@keyframes fuwafuwa2 {
    0% {
        transform: translate(0, -7px) rotate(0deg);
    }

    50% {
        transform: translate(0, 0) rotate(-7deg);
    }

    100% {
        transform: translate(0, 0) rotate(7deg);
    }
}

.girl-neko img {
    max-width: 159px;
    width: 100%;
}

.girl-neko {
    position: absolute;
    z-index: 20;
    right: 62px;
    top: 107px;
}

.img-hover a img:hover {
    transform: scale(1.05);
}

.img-hover a img {
    transition: 0.7s;
}

/*ハンバーガーメニュー*/

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.outer-menu {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
}

.outer-menu .checkbox-toggle {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 200;
    cursor: pointer;
    width: 140px;
    height: 140px;
    opacity: 0;
}

.hum-menu a {
    color: #fff;
}

.menu-line {
    z-index: 100;
    text-align: center;
}

.menu-line img {
    max-width: 95px;
    width: 100%;
}

.batu {
    position: absolute;
    z-index: 5;
}

.batu img {
    max-width: 50px;
    width: 100%;
}

.outer-menu .checkbox-toggle:checked+.hamburger>.menu-line {
    display: none;
}

.outer-menu .checkbox-toggle:checked+.hamburger>div:before,
.outer-menu .checkbox-toggle:checked+.hamburger>div:after {
    top: 0;
    transform: rotate(90deg);
}

.outer-menu .checkbox-toggle:checked+.hamburger>div:after {
    opacity: 0;
}

.outer-menu .checkbox-toggle:checked~.hum-menu-wrap {
    pointer-events: auto;
    visibility: visible;
}

.outer-menu .checkbox-toggle:checked~.hum-menu-wrap>div {
    transform: scale(1);
    transition-duration: 0.75s;
}

.outer-menu .checkbox-toggle:checked~.hum-menu-wrap>div>div {
    opacity: 1;
    transition: opacity 0.4s ease 0.4s;
}

.outer-menu .hamburger {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: 140px;
    height: 140px;
    /* padding: 0.5em 1em; */
    background: #fab717;
    border-radius: 0 0 0 60px;
    cursor: pointer;
    transition: box-shadow 0.4s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.outer-menu .hum-menu-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    visibility: hidden;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hum-menu-inner {
    width: 200vw;
    height: 200vw;
    color: #fff;
    background: #fab717;
    border-radius: 50%;
    transition: all 0.4s ease;
    flex: none;
    transform: scale(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 200;
    position: relative;
}

.outer-menu .hum-menu-wrap>div>div {
    text-align: center;
    max-width: 90vw;
    max-height: 100vh;
    opacity: 0;
    transition: opacity 0.4s ease;
    overflow-y: auto;
    flex: none;
    align-items: center;
    justify-content: center;
    padding: 20px 0 0;
}

.hum-menu ul>li span {
    font-size: 18px;
    font-family: 'Kiwi Maru', serif;
}

.hum-menu ul>li {
    position: relative;
    /* margin: 1em; */
    font-size: 50px;
    /* display: block; */
    text-align: left;
    line-height: 1;
    padding: 0 0 85px;
}

.hum-policy p a {
    color: #563932;
    border-bottom: 1px solid;
}

.hum-policy p {
    font-size: 12px;
    color: #563932;
    padding: 16px 0 53px;
}

a .top-btn {
    font-size: 18px;
    width: 204px;
    border: 2px solid #fff;
    margin: 0 auto;
    text-align: center;
    padding: 13px 0 15px;
    transition: 0.7s;
}

a .top-btn:hover {
    background-color: #fff;
    color: #fab717;
}

.hum-tel-ad img {
    max-width: 216px;
    width: 100%;
}

.hum-menu1 {
    display: flex;
    justify-content: space-between;
    margin: 50px 0 0;
    width: 650px;
    flex-wrap: wrap;
}

.hum-menu ul>li>a:hover {
    color: #ffe39e;
}

.hum-menu ul>li>a {
    position: relative;
    display: inline;
    cursor: pointer;
    transition: 0.7s;
    font-family: 'Ubuntu', sans-serif;
}

.hum-menu ul>li>a:hover:after {
    width: 100%;
}

.hamburger:before {
    content: '';
    background-image: url(../img/rinkaku-3.png);
    display: inline-block;
    background-size: contain;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 20px;
    left: -18px;
    background-repeat: no-repeat;
}

.hamburger:after {
    content: '';
    background-image: url(../img/rinkaku-3.png);
    display: inline-block;
    background-size: contain;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: -20px;
    right: 18px;
    background-repeat: no-repeat;
}

.hum-line:before {
    content: '';
    background-image: url(../img/rinkaku-4.png);
    display: inline-block;
    background-size: contain;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 20px;
    left: 0px;
    background-repeat: no-repeat;
    z-index: 200;
}

.hum-line {
    background-color: #fab717;
    width: 100%;
    height: 20px;
    position: absolute;
    top: 0;
    position: fixed;
    z-index: 200;
}

#slider {
    width: 100%;
    height: 70vh;
}

p#page-top img {
    max-width: 22px;
    width: 100%;
}

.wrap {
    background-color: #fab717;
    position: relative;
    padding: 20px;
    box-sizing: border-box;
    overflow: hidden;
}

.wrap-inner {
    background-color: #fff;
    border-radius: 20px;
    position: relative;
}

.logo img,
.foot-logo img {
    max-width: 317px;
    width: 100%;
}

.tel img,
.foot-tel img {
    max-width: 194px;
    width: 100%;
}

.ad img,
.foot-ad img {
    max-width: 218px;
    width: 100%;
}

.tel-ad {
    text-align: right;
}

.head-flex {
    display: flex;
    justify-content: space-between;
    margin: 0 0 auto;
    padding: 32px 0 26px;
    /* max-width: 1075px; */
    justify-content: space-between;
}

.tel-ad {
    text-align: right;
    padding: 20px 12% 0 0;
}

.logo {
    padding: 0 0 0 30px;
}

.mainv img {
    width: 100%;
}

.karadayorokobu img {
    max-width: 324px;
    width: 100%;
}

.karadayorokobu {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 50%;
    z-index: 10;
}

.mainv-wrap {
    position: relative;
}

.menu ul li a img:hover {
    transform: scale(1.07);
}

.menu ul li a img {
    max-height: 42px;
    transition: 0.7s;
    height: 100%;
}

.menu-wrap {
    background-color: #563932;
    padding: 37px 0 42px;
    position: relative;
}

.menu ul {
    display: flex;
    justify-content: space-around;
    max-width: 940px;
    margin: 0 auto;
}

.neko-1 img {
    max-width: 68px;
    width: 100%;
}

.neko-1 {
    position: absolute;
    top: -27px;
    left: 50px;
    z-index: 10;
}

.neko-2 img {
    max-width: 56px;
    width: 100%;
}

.neko-2 {
    position: absolute;
    /* text-align: center; */
    /* right: 79%; */
    left: 15%;
    top: 14px;
    z-index: 10;
    width: auto;
}

.neko-3 img {
    max-width: 71px;
    width: 100%;
}

.neko-3 {
    position: absolute;
    right: 0;
    left: 72%;
    text-align: center;
    top: -40px;
    z-index: 10;
}

.top-about h2 img {
    max-width: 251px;
    width: 100%;
}

.top-about p img {
    max-width: 457px;
    width: 100%;
}

.top-about-wrap {
    background-color: #fff4d9;
    text-align: center;
    position: relative;
    background-image: url(../img/nami-1.png);
    background-repeat: repeat-x;
    background-position: center bottom -4px;
}

.top-about h2 {
    padding: 77px 0 49px;
}


/*矢印が縮む*/

.btnarrow {
    position: relative;
    width: 254px;
    border-radius: 30px;
    padding: 15px 0;
    background-color: #fab717;
    display: inline-block;
    text-align: center;
    transition: all .2s linear;
    color: #fff;
    text-decoration: none;
    outline: none;
    font-family: 'Kiwi Maru', serif;
}

/*hoverした際のボタンの形状*/
.btnarrow:hover {
    background: #fff;
    color: #fab717;
    border: 2px solid #fab717;
}

.under-btn {
    max-width: 514px;
    margin: 0 auto;
}

/*矢印と線の形状*/

.btnarrow:before {
    content: "";
    /*絶対配置で線の位置を決める*/
    position: absolute;
    top: 50%;
    right: 20px;
    /*線の形状*/
    width: 20px;
    height: 1px;
    background: #fff;
}

.btnarrow::after {
    content: '';
    position: absolute;
    top: 43%;
    right: 12px;
    border: 4px solid transparent;
    border-top-width: 4px;
    border-bottom-width: 4px;
    border-left-color: #fff;
    transition: all .2s linear;
}

/*hoverした際の矢印の形状*/
.btnarrow:hover::before {
    background: #fab717;
    right: 25px;
}

.btnarrow:hover::after {
    border-left-color: #fab717;
    right: 20px;
}


.top-about {
    padding: 0 0 118px;
    max-width: 940px;
    margin: 0 auto;
}

.himawari-1 img {
    max-width: 62px;
    width: 100%;
}

.himawari-1 {
    position: absolute;
    left: 0;
    right: 47%;
    margin: 0 auto;
    bottom: 272px;
}

.himawari-2 img {
    max-width: 88px;
    width: 100%;
}

.himawari-2 {
    position: absolute;
    right: 0;
    left: 47%;
    margin: 0 auto;
    bottom: 162px;
}

.top-service h2 img {
    max-width: 142px;
    width: 100%;
}

p.top-service-txt img {
    max-width: 509px;
    width: 100%;
}

.top-service {
    padding: 0 0 70px 18%;
}

.news-flex h2 img {
    max-width: 188px;
    width: 100%;
}

.news {
    max-width: 940px;
    margin: 0 auto;
    position: relative;
}

.news-wrap {
    background-color: #fff4d9;
    background-image: url(../img/nami-3.png), url(../img/nami-1.png);
    background-repeat: repeat-x;
    background-position: center top -4px, center bottom -4px;
}

.news-flex {
    padding: 127px 0 140px;
    display: flex;
    justify-content: space-between;
}

.day {
    display: flex;
}

time span {
    font-size: 13px;
}

time {
    font-size: 18px;
}

.label {
    color: #fff;
    background: #fab717;
    width: 108px;
    border-radius: 3px;
    text-align: center;
    height: 29px;
    box-sizing: border-box;
    padding: 4px 0 0;
    font-size: 14px;
    margin: 18px 31px 0;
}

.news-txt {
    padding: 18px 0 0;
}

.news-list ul li {
    display: flex;
    margin: 20px 0 0;
    border-bottom: 3px dotted #fab717;
    padding: 0 0 20px;
}

.news-list ul {
    width: 600px;
}

.news-list {
    padding: 22px 0 0;
    color: #563932;
    font-family: 'Kiwi Maru', serif;
}

.foot {
    max-width: 940px;
    margin: 0 auto;
}

.foot-menu-2 {
    display: flex;
    justify-content: space-between;
    padding: 58px 0 0;
}

li.foot-tel-ad {
    line-height: 2;
    text-align: left;
}

.btnarrow-02 {
    position: relative;
    width: 194px;
    border-radius: 30px;
    font-size: 14px;
    padding: 15px 18px 15px 0;
    background-color: #563932;
    display: inline-block;
    text-align: center;
    transition: all .2s linear;
    color: #fff;
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
}


/*hoverした際のボタンの形状*/
.btnarrow-02:hover {
    background: #fff;
    color: #563932;
    border: 2px solid #563932;
}


/*矢印と線の形状*/
.btnarrow-02:before {
    content: "";
    /*絶対配置で線の位置を決める*/
    position: absolute;
    top: 50%;
    right: 20px;
    /*線の形状*/
    width: 20px;
    height: 1px;
    background: #fff;
}

.btnarrow-02::after {
    content: '';
    position: absolute;
    top: 43%;
    right: 12px;
    border: 4px solid transparent;
    border-top-width: 4px;
    border-bottom-width: 4px;
    border-left-color: #fff;
    transition: all .2s linear;
}

/*hoverした際の矢印の形状*/
.btnarrow-02:hover::before {
    background: #563932;
    right: 25px;
}

.btnarrow-02:hover::after {
    border-left-color: #563932;
    right: 20px;
}

li a .foot-contact,
li.foot-tel-ad {
    margin: 7px 0 0;
}

.foot-menu ul li a img:hover {
    transform: scale(1.07);
}

.foot-menu ul li a img {
    max-height: 36px;
    transition: 0.7s;
}


.foot-menu ul {
    display: flex;
    justify-content: space-evenly;
    padding: 66px 0 88px;
}

.neko-4 img {
    max-width: 69px;
    width: 100%;
}

.neko-5 img {
    max-width: 64px;
    width: 100%;
}

footer {
    background: #fab717;
    position: relative;
    padding: 39px 0 30px;
}

.neko-5 {
    position: absolute;
    right: 34px;
    top: -44px;
}

.neko-4 {
    position: absolute;
    left: 50px;
    top: -49px;
}

a p#page-top {
    position: absolute;
    top: -40px;
    background-color: #fab717;
    border-radius: 50%;
    width: 114px;
    height: 114px;
    text-align: center;
    padding: 10px 0 0;
    box-sizing: border-box;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 1;
    transition: 0.7s;
}

a p#page-top:hover {
    transform: scale(1.1, 1.1);
}

p.copy {
    font-size: 10px;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 10;
}

footer:before {
    content: '';
    background-image: url(../img/rinkaku-1.png);
    background-size: contain;
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -16px;
    left: 0;
}

footer:after {
    content: '';
    background-image: url(../img/rinkaku-2.png);
    background-size: contain;
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -16px;
    right: 0;
}

.top-service h2 {
    padding: 65px 0 32px;
}

p.top-service-txt {
    padding: 0 0 79px;
}

.top-service-title {
    /* max-width: 940px; */
    padding: 0 0 0 22px;
}

.service-slide-txt img {
    max-width: 39px;
    width: 100%;
}

.service-slide-img img {
    max-width: 140px;
    width: 100%;
}

.service-slide {
    width: 293px;
    background-color: #fff4d9;
    border-radius: 30px;
    box-sizing: border-box;
    position: relative;
    padding: 163px 32px 53px;
    text-align: center;
}

.service-slide-txt {
    position: absolute;
    right: 20px;
    top: 36px;
}

.top-about p {
    padding: 0 0 63px;
}

.swipe {
    max-width: 940px;
    margin: 0 auto 0;
    padding: 20px 12px 30px 0;
    text-align: right;
}

.swipe img {
    max-width: 100px;
    width: 100%;
}

.service-slide01:after,
.service-slide02:after,
.service-slide03:after,
.service-slide04:after,
.service-slide05:after,
.service-slide06:after {
    content: '';
    background-size: contain;
    display: inline-block;
    width: 60px;
    height: 50px;
    background-repeat: no-repeat;
    position: absolute;
    top: -23px;
    z-index: 100;
}

.service-slide01:after {
    background-image: url(../img/s-01.png);
}

.service-slide02:after {
    background-image: url(../img/s-02.png);
}

.service-slide03:after {
    background-image: url(../img/s-03.png);
}

.service-slide04:after {
    background-image: url(../img/s-04.png);
}

.service-slide05:after {
    background-image: url(../img/s-05.png);
}

.service-slide06:after {
    background-image: url(../img/s-06.png);
}

.kurukuru {
    animation: 5s linear infinite rotation;
}

@keyframes rotation {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}


@media screen and (min-width:810px) and (max-width:1450px) {

    .line {
        bottom: -9px;
    }

    .tel-ad {
        text-align: right;
        padding: 20px 16% 0 0;
    }

    .neko-3 {
        right: 10px;
        left: auto;
        text-align: center;
        top: -65px;
        z-index: 10;
    }

    .neko-1 {
        top: -58px;
        left: 10px;
        z-index: 10;
    }

    .neko-2 {
        left: 21%;
        top: 76px;
        z-index: 10;
        width: auto;
    }

    .himawari-2 {
        right: 30px;
        left: auto;
        margin: auto;
        bottom: 162px;
    }

    .himawari-1 {
        left: 50px;
        right: auto;
        margin: auto;
        bottom: auto;
        top: 196px;
    }
}

/*スマホ*/

@media screen and (max-width: 810px) {
    .sp {
        display: block;
    }

    .pc {
        display: none;
    }

    .logo img,
    .foot-logo img {
        width: 75%;
    }

    .tel img,
    .foot-tel img {
        width: 84%;
    }

    .ad img,
    .foot-ad img {
        width: 92%;
    }

    .menu-line img {
        max-width: 49px;
    }

    .outer-menu .hamburger {
        width: 69px;
        height: 69px;
        border-radius: 0 0 0 30px;
    }

    .hum-line {
        height: 10px;
    }

    .wrap {
        padding: 10px;
    }

    .hamburger:before {
        width: 10px;
        height: 10px;
        top: 10px;
        left: -9px;
    }

    .hamburger:after {
        width: 10px;
        height: 10px;
        bottom: -9px;
        right: 8px;
    }

    .hum-line:before {
        width: 10px;
        height: 10px;
        top: 10px;
        left: -1px;
        z-index: 200;
    }

    .wrap-inner {
        border-radius: 10px;
    }

    .tel-ad {
        text-align: right;
        padding: 5px 18% 0 0;
    }

    .logo {
        padding: 0 0 0 9px;
    }

    .head-flex {
        padding: 20px 0 10px;
    }

    .line {
        bottom: -16px;
    }

    .girl-neko img {
        width: 48%;
    }

    .girl-neko {
        position: absolute;
        z-index: 20;
        right: 17px;
        top: 71px;
        text-align: right;
    }

    .neko-2 {
        display: none;
    }

    #slider {
        height: 44vh;
    }

    .karadayorokobu img {
        width: 56%;
    }

    .mainv-wrap {
        height: 44vh;
    }

    .neko-3 img {
        max-width: 71px;
        width: 54%;
    }

    .neko-1 img {
        width: 57%;
    }

    .menu ul li a img {
        height: 72%;
    }

    .menu ul {
        display: flex;
        justify-content: center;
        max-width: fit-content;
        margin: 0 auto;
        flex-wrap: wrap;
        text-align: center;
    }

    .menu ul li {
        padding: 0 0 17px;
    }

    .menu-wrap {
        padding: 21px 0 3px;
    }

    .neko-3 {
        left: auto;
        top: -34px;
        right: 10px;
    }

    .neko-1 {
        top: auto;
        left: 9px;
        z-index: 10;
        bottom: -10px;
    }

    .top-about h2 img {
        width: 48%;
        max-width: 200px;
    }

    .top-about p img {
        width: 77%;
        max-width: 350px;
    }

    .top-about h2 {
        padding: 43px 0 42px;
    }

    .top-about {
        padding: 0 0 48px;
    }

    .top-about p {
        padding: 0 0 20px;
    }

    .under-btn {
        max-width: 514px;
        margin: 34px auto 0;
    }

    .himawari-1 img {
        width: 14%;
    }

    .himawari-1 {
        position: absolute;
        left: 9px;
        right: auto;
        margin: auto;
        bottom: auto;
        top: 67px;
    }

    .himawari-1 img {
        width: 68%;
    }

    .himawari-2 {
        position: absolute;
        right: 0px;
        left: auto;
        margin: 0 auto;
        bottom: 142px;
    }

    .himawari-2 img {
        max-width: 88px;
        width: 67%;
    }

    .btnarrow {
        width: 193px;
        padding: 13px 0;
        font-size: 14px;
    }

    .top-about-wrap,
    .news-wrap,
    .kansya-wrap,
    .service-wrap,
    .policy-wrap,
    .contact-wrap,
    .recruit-wrap {
        background-size: 166%;
    }

    .top-service h2 img {
        width: 35%;
        max-width: 150px;
    }

    .top-service {
        padding: 0 0 17px;
    }

    p.top-service-txt.element.sp {
        width: 69%;
    }

    .top-service h2 {
        padding: 36px 0 28px;
    }

    p.top-service-txt {
        padding: 0 0 50px;
    }

    .service-slide {
        width: 171px;
        padding: 99px 20px 35px;
    }

    .service-slide-img img {
        max-width: 82px;
    }

    .service-slide-txt img {
        max-width: 24px;
    }

    .service-slide01:after,
    .service-slide02:after,
    .service-slide03:after,
    .service-slide04:after,
    .service-slide05:after,
    .service-slide06:after {
        width: 43px;
        height: 37px;
        top: -18px;
    }

    .swipe img {
        width: 17%;
    }

    .swipe {
        text-align: right;
        padding: 12px 12px 0 0;
    }

    .under-btn {
        max-width: fit-content;
        margin: 24px auto 30px;
    }

    .news-flex {
        padding: 60px 0 85px;
        display: block;
    }

    .news-flex h2 img {
        max-width: 450px;
        width: 89%;
    }

    .news-flex h2.sp {
        text-align: center;
    }

    .news-list ul li {
        margin: 16px auto 0;
        padding: 0 0 16px;
    }

    .news-list {
        padding: 15px 0 0;
    }

    .news-list ul {
        max-width: 333px;
        margin: 0 auto;
    }

    time span {
        font-size: 11px;
    }

    time {
        font-size: 16px;
    }

    .news-txt {
        padding: 16px 0 0;
        font-size: 14px;
    }

    .label {
        width: 78px;
        height: 23px;
        padding: 3px 0 0;
        font-size: 10px;
        margin: 17px 18px 0;
    }

    .foot-menu-2 {
        padding: 43px 0 7px;
        margin: 0 9px 0;
    }

    .foot-inner ul.sp li a {
        margin: 0 auto;
        max-width: 179px;
        display: block;
    }

    .btnarrow-02 {
        width: 179px;
        padding: 12px 18px 12px 0;
        font-size: 12px;
    }

    .foot-menu ul li {
        padding: 0 0 20px;
    }

    .foot-menu ul li a img {
        max-height: 25px;
        transition: 0.7s;
    }

    .foot-menu ul {
        padding: 40px 0 43px;
        flex-wrap: wrap;
        max-width: 300px;
        margin: 0 auto;
        text-align: center;
    }

    .neko-4 img {
        width: 58%;
    }

    .neko-5 img {
        width: 63%;
    }

    .neko-5 {
        right: 10px;
        top: -35px;
    }

    .neko-4 {
        left: 20px;
        top: -32px;
    }

    p.copy {
        font-size: 8px;
    }

    footer {
        padding: 33px 0 30px;
    }

    .hum-menu-inner {
        width: 255vw;
        height: 255vw;
    }

    .hum-menu ul>li span {
        font-size: 16px;
    }

    .hum-menu ul>li {
        font-size: 28px;
        padding: 0 0 35px;
    }

    .hum-tel-ad img {
        width: 50%;
    }

    .hum-menu1 {
        margin: 0 0 60px;
        width: 330px;
        flex-wrap: wrap;
    }

    .hum-policy p {
        font-size: 11px;
        padding: 15px 0 50px;
    }

    a .top-btn {
        font-size: 14px;
        width: 150px;
        padding: 9px 0 9px;
    }

    .batu img {
        max-width: 26px;
    }

    footer:before,
    footer:after {
        display: none;
    }

    /* Loading アイコンの大きさ設定　*/
    #splash_logo img {
        width: 100px;
    }

    p.top-service-txt {
        padding: 0 0 35px;
    }

    p.top-service-txt img {
        max-width: 300px;
        width: 100%;
    }
}

@media screen and (min-width:500px) and (max-width:810px) {
    .line {
        bottom: -11px;
    }
}

/*PC*/

@media only screen and (min-width:810px) {
    .pc {
        display: block;
    }

    .sp {
        display: none;
    }

}